## pelican 3.2.1

=== debian/changelog ===
pelican (3.2.1-1) unstable; urgency=low

  * Initial packaging (Closes: #702222)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 04 Mar 2013 11:31:08 +0100
