## pelican 3.3

=== debian/changelog ===
pelican (3.3-1) unstable; urgency=medium

  * Team upload.
  * Add myself to Uploaders.
  * New upstream release. (Closes: #725340)
  * Add python-typogrify as dependency.
  * Update Standards version to 3.9.5.
  * Add missing Vcs-* fields in debian/control.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 22 Jan 2014 23:43:44 -0800

pelican (3.2.2-2) unstable; urgency=low

  * Add Homepage to debian/control (Closes: #722352)
  * Move the package under Debian Python Applications Team

 -- Ondřej Surý <ondrej@debian.org>  Tue, 10 Sep 2013 16:16:04 +0200

pelican (3.2.2-1) unstable; urgency=low

  * New upstream version 3.2.2 (Closes: #711875)
  * Add hard dependency on python-markdown (Closes: #714781)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Aug 2013 13:25:38 +0200
