=== debian/control ===
Source: pelican
Section: python
Priority: optional
Maintainer: Debian Python Applications Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>, Vincent Cheng <vcheng@debian.org>
Build-Depends:
 debhelper (>= 7.4.3),
 python-all (>= 2.6.6-3),
 python-setuptools (>= 0.6b3)
Standards-Version: 3.9.5
X-Python-Version: >= 2.7
Homepage: http://getpelican.com/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pelican/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/pelican/trunk/

Package: python-pelican
Architecture: all
Depends:
 python-argparse | python (>= 2.7),
 python-markdown,
 python-typogrify,
 ${misc:Depends},
 ${python:Depends}
Description: blog aware, static website generator
 Pelican is a static site generator, written in Python.  It allows you
 to write your weblog entries directly with your editor of choice in
 reStructuredText, Markdown, or AsciiDoc, and generates completely
 static output that is easy to host anywhere.  Pelican includes a
 simple CLI tool to (re)generate the weblog and it is easy to
 interface with DVCSes and web hooks.
