## pelican 3.4.0

=== debian/changelog ===
pelican (3.4.0-2) unstable; urgency=medium

  * Fix broken help2man-generated manpages by manually generating them; this
    avoids an unwanted build-dependency on python-pelican itself.
    (Closes: #754612)
  * Remove references to asciidoc support in package description since this
    functionality was moved out of pelican core into a plugin.
    (Closes: #754153)

 -- Vincent Cheng <vcheng@debian.org>  Mon, 04 Aug 2014 01:22:11 -0700

pelican (3.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 01 Jul 2014 16:51:36 -0700

pelican (3.3-2) unstable; urgency=medium

  * Add dependency on python-pkg-resources. (Closes: #744100)
  * Add python-bs4 and pandoc to Suggests. (Closes: #742435)
  * Generate man pages using help2man.
    - Add build-dependency on help2man.
  * Add lintian override for privacy-breach-google-adsense,
    privacy-breach-piwik, and privacy-breach-twitter. Rationale:
    - These are only sample template files distributed with the default theme
      used by Pelican (notmyidea). None of these are enabled by default, and
      as these HTML files are actually nothing more than jinja snippets,
      opening them in a browser is harmless (no javascript code gets executed).

 -- Vincent Cheng <vcheng@debian.org>  Sun, 20 Apr 2014 02:27:01 -0700
