=== debian/control ===
--- 
+++ 
@@ -18,13 +18,16 @@
 Depends:
  python-argparse | python (>= 2.7),
  python-markdown,
- python-typogrify,
+ python-pkg-resources,
  ${misc:Depends},
  ${python:Depends}
+Suggests:
+ pandoc,
+ python-bs4
 Description: blog aware, static website generator
  Pelican is a static site generator, written in Python.  It allows you
  to write your weblog entries directly with your editor of choice in
- reStructuredText, Markdown, or AsciiDoc, and generates completely
- static output that is easy to host anywhere.  Pelican includes a
- simple CLI tool to (re)generate the weblog and it is easy to
- interface with DVCSes and web hooks.
+ reStructuredText or Markdown, and generates completely static output
+ that is easy to host anywhere.  Pelican includes a simple CLI tool to
+ (re)generate the weblog and it is easy to interface with DVCSes and web
+ hooks.
