=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_clean:
	dh_clean
	rm -f pelican.egg-info/SOURCES.txt pelican.egg-info/requires.txt

override_dh_installchangelogs:
	dh_installchangelogs docs/changelog.rst

generate_manpages:
	# Generate manpages using help2man
	[ -x /usr/bin/pelican ] && help2man -N --no-discard-stderr -n "tool to generate a static blog" /usr/bin/pelican > debian/pelican.1
	[ -x /usr/bin/pelican-import ] && help2man -N --no-discard-stderr -n "import from a feed, Wordpress, or Dotclear files" /usr/bin/pelican-import > debian/pelican-import.1
	[ -x /usr/bin/pelican-quickstart ] && help2man -N --no-discard-stderr -n "kickstart a Pelican blog" /usr/bin/pelican-quickstart > debian/pelican-quickstart.1
	[ -x /usr/bin/pelican-themes ] && help2man -N --no-discard-stderr -n "install themes for Pelican" /usr/bin/pelican-themes > debian/pelican-themes.1
