=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pelican/pelican-(.*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
