## pelican 3.5.0

=== debian/changelog ===
pelican (3.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards version to 3.9.6, no changes required.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 05 Nov 2014 23:51:52 -0800
