=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 7.4.3),
  python-all (>= 2.6.6-3),
  python-setuptools (>= 0.6b3)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 Homepage: http://getpelican.com/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pelican/trunk/
