## pelican 3.6.3

=== debian/changelog ===
pelican (3.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 14 Aug 2015 23:04:05 -0700

pelican (3.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Change Section field in d/control from python to web. (Closes: #791386)
  * Add dependency “Suggests: pelican-doc” to pelican. (Closes: #791387)

 -- Vincent Cheng <vcheng@debian.org>  Mon, 03 Aug 2015 13:18:50 -0700

pelican (3.6.0-4) unstable; urgency=medium

  * Build pelican reproducibly. (Closes: #790309)

 -- Vincent Cheng <vcheng@debian.org>  Sun, 28 Jun 2015 21:03:35 -0700

pelican (3.6.0-3) unstable; urgency=medium

  * Fix broken package upgrades by declaring Breaks/Replaces on correct
    version. (Closes: #790052)

 -- Vincent Cheng <vcheng@debian.org>  Sat, 27 Jun 2015 01:35:17 -0700

pelican (3.6.0-2) unstable; urgency=medium

  * Rename binary package from python-pelican -> pelican.
  * Build documentation and install into new pelican-doc package. Thanks to
    Federico Ceratto for the patch! (Closes: #754071)
    - Add build-depends on python-sphinx, dh-python, in addition to existing
      python module dependencies for sphinx to build docs from source.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 16 Jun 2015 22:27:08 -0700

pelican (3.6.0-1) unstable; urgency=medium

  * New upstream release.
    - Fix a datetime comparison error related to time zones. (Closes: #787591)
  * Update debian/watch.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 15 Jun 2015 22:30:19 -0700
