=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,28 @@
 #!/usr/bin/make -f
 
+# Don't ship tests; unused (see below), useless in production, saves ~2MiB and
+# they vary by locale (causing builds to not be reproducible).
+export PYBUILD_AFTER_INSTALL = rm -rf {destdir}/{install_dir}/pelican/tests
+
 %:
-	dh $@ --with python2 --buildsystem=python_distutils
+	dh $@ --with python2,sphinxdoc  --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean
-	rm -f pelican.egg-info/SOURCES.txt pelican.egg-info/requires.txt
+	rm -rf pelican.egg-info build/html
+
+override_dh_auto_build:
+	dh_auto_build
+	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' sphinx-build -N -E -bhtml docs build/html
+	rm -rf build/html/.doctrees
+
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
+	dh_sphinxdoc -ppython-pelican-doc
+endif
+
+override_dh_auto_test:
+	@echo "Tests currently disabled!"
 
 override_dh_installchangelogs:
 	dh_installchangelogs docs/changelog.rst
