## pelican 3.7.1

=== debian/changelog ===
pelican (3.7.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop quickstart_attribute_error.patch; applied upstream.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 11 Jan 2017 00:16:54 -0800

pelican (3.7.0-2) unstable; urgency=medium

  * Update debian/patches/quickstart_attribute_error.patch with upstream fix.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 05 Jan 2017 01:33:02 -0800

pelican (3.7.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #849583)
  * Add debian/patches/quickstart_attribute_error.patch to fix AttributeError
    when invoking pelican-quickstart.
  * Update dependency on python-feedgenerator to >= 1.9.
  * Update Standards version to 3.9.8, no changes required.
  * Update dh compat level to 9.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 02 Jan 2017 12:43:00 -0800
