## pelican 3.7.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python-sphinx,
  python-tz,
  python-unidecode
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 X-Python-Version: >= 2.7
 Homepage: http://getpelican.com/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pelican/trunk/
@@ -70,7 +70,6 @@
 Package: python-pelican
 Architecture: all
 Section: oldlibs
-Priority: extra
 Depends:
  pelican,
  ${misc:Depends}
