## pelican 3.7.1+dfsg

=== debian/changelog ===
pelican (3.7.1+dfsg-1) unstable; urgency=medium

  * Remove notmyidea theme to avoid shipping non-free files, repacking tarball.
    (Closes: #868047, #868049, #858859)
    - Update debian/copyright and debian/lintian-overrides accordingly.
    - Add debian/patches/default_theme.patch to change default theme to
      "simple".
  * Update Standards version to 4.0.1.
    - Change python-pelican priority due to "extra" being deprecated.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 12 Aug 2017 23:01:00 -0700
