=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,6 @@
 	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' sphinx-build -N -E -bhtml docs build/html
 	rm -rf build/html/.doctrees
 
-override_dh_sphinxdoc:
-ifeq (,$(findstring nodoc,$(DEB_BUILD_OPTIONS)))
-	dh_sphinxdoc -ppython-pelican-doc
-endif
-
 override_dh_auto_test:
 	@echo "Tests currently disabled!"
 
@@ -33,3 +28,7 @@
 	[ -x /usr/bin/pelican-import ] && help2man -N --no-discard-stderr -n "import from a feed, Wordpress, or Dotclear files" /usr/bin/pelican-import > debian/pelican-import.1
 	[ -x /usr/bin/pelican-quickstart ] && help2man -N --no-discard-stderr -n "kickstart a Pelican blog" /usr/bin/pelican-quickstart > debian/pelican-quickstart.1
 	[ -x /usr/bin/pelican-themes ] && help2man -N --no-discard-stderr -n "install themes for Pelican" /usr/bin/pelican-themes > debian/pelican-themes.1
+
+get-orig-source:
+	# Remove notmyidea theme due to #868047 and #868049
+	uscan --force-download --download-current-version
