## pelican 4.0.1+dfsg

=== debian/changelog ===
pelican (4.0.1+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:04:04 +0100

pelican (4.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release. (Closes: #913875)
  * Python3. (Closes: #875255)
  * That fixed a FTBFS (Closes: #918447)
  * Added 'pristine-tar = True', related to #918360
  * Removed a debian patch, upstream file not more present
  * Added myself to Uploaders.

 -- Geert Stappers <stappers@debian.org>  Sun, 13 Jan 2019 18:46:23 +0100

pelican (3.7.1+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python-Version field

  [ Geert Stappers ]
  * d/control has Salsa in VCS fields. (Closes: #917468)
  * Build depend on python3-feedgenerator

 -- Geert Stappers <stappers@debian.org>  Sat, 05 Jan 2019 15:27:25 +0100
