=== debian/control ===
--- 
+++ 
@@ -3,38 +3,38 @@
 Priority: optional
 Maintainer: Debian Python Applications Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>, Vincent Cheng <vcheng@debian.org>
+ , Geert Stappers <stappers@debian.org>
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python-all (>= 2.6.6-3),
- python-blinker,
- python-dateutil,
- python-docutils,
- python-feedgenerator,
- python-jinja2 (>= 2.7),
- python-pygments,
- python-setuptools (>= 0.6b3),
- python-six (>= 1.4),
- python-sphinx,
- python-tz,
- python-unidecode
+ python3-all (>= 3.3~),
+ python3-blinker,
+ python3-dateutil,
+ python3-docutils,
+ python3-feedgenerator,
+ python3-jinja2 (>= 2.7),
+ python3-pygments,
+ python3-setuptools (>= 0.6b3),
+ python3-six (>= 1.4),
+ python3-sphinx,
+ python3-tz,
+ python3-unidecode
 Standards-Version: 4.0.1
-X-Python-Version: >= 2.7
 Homepage: http://getpelican.com/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/pelican/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/pelican/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/pelican.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/pelican
 
 Package: pelican
 Architecture: all
 Depends:
- python-argparse | python (>= 2.7),
- python-markdown,
- python-pkg-resources,
+ python3 (>= 3.3~),
+ python3-markdown,
+ python3-pkg-resources,
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends}
 Suggests:
  pandoc,
- python-bs4,
+ python3-bs4,
  pelican-doc
 Breaks:
  python-pelican (<< 3.6.0-2~)
@@ -53,7 +53,7 @@
 Section: doc
 Depends:
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
  ${sphinxdoc:Depends}
 Suggests:
  pelican
