=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export PYBUILD_AFTER_INSTALL = rm -rf {destdir}/{install_dir}/pelican/tests
 
 %:
-	dh $@ --with python2,sphinxdoc  --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc  --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean
