## pelican 4.7.1+dfsg

=== debian/changelog ===
pelican (4.7.1+dfsg-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:31:58 +0000

pelican (4.7.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Move ${sphinxdoc:Built-Using} to the correct field.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 28 Nov 2021 16:30:08 +0300

pelican (4.7.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Louis-Philippe Véronneau ]
  * d/control: use the right name for the PAPT.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + pelican-doc: Add Multi-Arch: foreign.

  [ Sebastien CHAVAUX ]
  * Add a manual-page for pelican-plugins
  * BD: python3-rich

  [ Bastian Germann ]
  * New upstream version 4.7.1+dfsg (Closes: #966611, #997376)
  * Fix useless-whatis-entry
  * Fix debian-rules-contains-unnecessary-get-orig-source-target
  * d/copyright: Amend with current info
  * pelican-doc: Use the right Deps
  * Fix doc-base path
  * Drop transitional package (Closes: #940734)

 -- Bastian Germann <bage@debian.org>  Mon, 01 Nov 2021 11:59:22 +0100
