=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: pelican
 Section: web
 Priority: optional
-Maintainer: Debian Python Applications Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>, Vincent Cheng <vcheng@debian.org>
  , Geert Stappers <stappers@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 12),
  dh-python,
  python3-all (>= 3.3~),
  python3-blinker,
@@ -14,15 +14,16 @@
  python3-feedgenerator,
  python3-jinja2 (>= 2.7),
  python3-pygments,
+ python3-rich,
  python3-setuptools (>= 0.6b3),
  python3-six (>= 1.4),
  python3-sphinx,
  python3-tz,
  python3-unidecode
 Standards-Version: 4.0.1
-Homepage: http://getpelican.com/
-Vcs-Git: https://salsa.debian.org/python-team/applications/pelican.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/pelican
+Homepage: https://getpelican.com/
+Vcs-Git: https://salsa.debian.org/python-team/packages/pelican.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pelican
 
 Package: pelican
 Architecture: all
@@ -51,12 +52,14 @@
 Package: pelican-doc
 Architecture: all
 Section: doc
+Built-Using:
+ ${sphinxdoc:Built-Using}
 Depends:
  ${misc:Depends},
- ${python3:Depends},
  ${sphinxdoc:Depends}
 Suggests:
  pelican
+Multi-Arch: foreign
 Description: blog aware, static website generator (documentation)
  Pelican is a static site generator, written in Python.  It allows you
  to write your weblog entries directly with your editor of choice in
@@ -66,12 +69,3 @@
  hooks.
  .
  This package provides documentation for Pelican.
-
-Package: python-pelican
-Architecture: all
-Section: oldlibs
-Depends:
- pelican,
- ${misc:Depends}
-Description: transitional dummy package
- This is a transitional dummy package. It can safely be removed.
