=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' sphinx-build -N -E -bhtml docs build/html
+	PYTHONPATH=. http_proxy='http://127.0.0.1:9/' python3 -m sphinx -N -E -bhtml docs build/html
 	rm -rf build/html/.doctrees
 
 override_dh_auto_test:
@@ -28,7 +28,3 @@
 	[ -x /usr/bin/pelican-import ] && help2man -N --no-discard-stderr -n "import from a feed, Wordpress, or Dotclear files" /usr/bin/pelican-import > debian/pelican-import.1
 	[ -x /usr/bin/pelican-quickstart ] && help2man -N --no-discard-stderr -n "kickstart a Pelican blog" /usr/bin/pelican-quickstart > debian/pelican-quickstart.1
 	[ -x /usr/bin/pelican-themes ] && help2man -N --no-discard-stderr -n "install themes for Pelican" /usr/bin/pelican-themes > debian/pelican-themes.1
-
-get-orig-source:
-	# Remove notmyidea theme due to #868047 and #868049
-	uscan --force-download --download-current-version
