## pelican 4.8.0+dfsg

=== debian/changelog ===
pelican (4.8.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Remove Do-not-set-html_theme_path.patch. We don't build-depend on
    sphinx-rtd-theme, so the package is built with default theme.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Aug 2023 16:32:32 +0300

pelican (4.8.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch to adjust extlinks configuration for Sphinx 5.0+
    (closes: #1042603).
  * Add a patch to load sphinx-rtd-theme via its entry point.
  * Prevent dh_compress from compressing changelog.html.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 20 Aug 2023 10:44:57 +0300

pelican (4.8.0+dfsg-1) unstable; urgency=medium

  [ Vincent Cheng ]
  * New upstream release.
  * Update outdated manpages. (Closes: #1012540)
  * Update Standards version to 4.6.2.

  [ Rafael Laboissière ]
  * Make notmyidea theme removable if manually installed. (Closes: #1015212)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all, python3-jinja2,
      python3-setuptools and python3-six.
    + pelican: Drop versioned constraint on python3 in Depends.
    + pelican: Drop versioned constraint on python-pelican in Replaces.
    + pelican: Drop versioned constraint on python-pelican in Breaks.
  * Bump debhelper from old 12 to 13.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 05 Jan 2023 11:49:57 -0800
