=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,9 @@
 override_dh_installchangelogs:
 	dh_installchangelogs docs/changelog.rst
 
+override_dh_compress:
+	dh_compress -Xchangelog.html
+
 generate_manpages:
 	# Generate manpages using help2man
 	[ -x /usr/bin/pelican ] && help2man -N --no-discard-stderr -n "tool to generate a static blog" /usr/bin/pelican > debian/pelican.1
