## pelican 4.9.1+dfsg

=== debian/changelog ===
pelican (4.9.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/control: add needed B-D on python3-watchfiles. (Closes: #1057484)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 22 Jan 2024 15:22:43 -0500

pelican (4.9.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/control: remove python3-pdm and python3-setuptools, those B-D are not
    needed.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 15 Jan 2024 21:16:59 -0500

pelican (4.9.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Add build-dep on furo, python3-pdm, python3-pdm-backend,
      pybuild-plugin-pyproject, python3-sphinxext-opengraph.
    - Drop Adjust-extlinks-configuration-for-Sphinx-5.0.patch, already applied
      upstream.
    - Refresh remaining patches.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 19 Nov 2023 09:49:54 -0800
