=== debian/control ===
--- 
+++ 
@@ -2,45 +2,48 @@
 Section: web
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Ondřej Surý <ondrej@debian.org>, Vincent Cheng <vcheng@debian.org>
- , Geert Stappers <stappers@debian.org>
+Uploaders:
+ Ondřej Surý <ondrej@debian.org>,
+ Vincent Cheng <vcheng@debian.org>,
+ Geert Stappers <stappers@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- python3-all (>= 3.3~),
+ furo,
+ pybuild-plugin-pyproject,
+ python3-all,
  python3-blinker,
  python3-dateutil,
  python3-docutils,
  python3-feedgenerator,
- python3-jinja2 (>= 2.7),
+ python3-jinja2,
+ python3-pdm-backend,
  python3-pygments,
  python3-rich,
- python3-setuptools (>= 0.6b3),
- python3-six (>= 1.4),
+ python3-six,
  python3-sphinx,
+ python3-sphinxext-opengraph,
  python3-tz,
- python3-unidecode
-Standards-Version: 4.0.1
+ python3-unidecode,
+ python3-watchfiles,
+Standards-Version: 4.6.2
 Homepage: https://getpelican.com/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pelican.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pelican
+Rules-Requires-Root: no
 
 Package: pelican
 Architecture: all
 Depends:
- python3 (>= 3.3~),
+ python3,
  python3-markdown,
  python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends}
 Suggests:
  pandoc,
- python3-bs4,
- pelican-doc
-Breaks:
- python-pelican (<< 3.6.0-2~)
-Replaces:
- python-pelican (<< 3.6.0-2~)
+ pelican-doc,
+ python3-bs4
 Description: blog aware, static website generator
  Pelican is a static site generator, written in Python.  It allows you
  to write your weblog entries directly with your editor of choice in
