=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,9 @@
 
 generate_manpages:
 	# Generate manpages using help2man
+	# Sanity check the resulting manfiles, some of the output may be broken
 	[ -x /usr/bin/pelican ] && help2man -N --no-discard-stderr -n "tool to generate a static blog" /usr/bin/pelican > debian/pelican.1
 	[ -x /usr/bin/pelican-import ] && help2man -N --no-discard-stderr -n "import from a feed, Wordpress, or Dotclear files" /usr/bin/pelican-import > debian/pelican-import.1
+	[ -x /usr/bin/pelican-plugins ] && help2man -N --no-discard-stderr -n "manage Pelican plugins" /usr/bin/pelican-plugins > debian/pelican-plugins.1
 	[ -x /usr/bin/pelican-quickstart ] && help2man -N --no-discard-stderr -n "kickstart a Pelican blog" /usr/bin/pelican-quickstart > debian/pelican-quickstart.1
 	[ -x /usr/bin/pelican-themes ] && help2man -N --no-discard-stderr -n "install themes for Pelican" /usr/bin/pelican-themes > debian/pelican-themes.1
