=== debian/watch ===
# Use github tarball instead of pypi because the latter is missing docs
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/pelican-$1\.tar\.gz/,dversionmangle=s/\+dfsg//g,repacksuffix=+dfsg \
https://github.com/getpelican/pelican/tags .*/v?(\d\S*)\.tar\.(?:gz|bz2|xz)
