## pelican 4.10.2+dfsg

=== debian/changelog ===
pelican (4.10.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Refresh patches.
  * Add reproducible-build.patch to make build reproducible (Closes: #1056571)
  * Remove dependency on python3-pkg-resources. (Closes: #1083538)
  * Update Standards version to 4.7.0.
  * Add autopkgtest to test generation of a simple blog using pelican.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 30 Nov 2024 05:14:05 -0800

pelican (4.9.1+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Remove obsolete python3-six build-dependency
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 28 Aug 2024 18:27:20 +0200
