## pelican 4.11.0+dfsg

=== debian/changelog ===
pelican (4.11.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    - Drop reproducible-build.patch, applied upstream.
    - Refresh remaining patches.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 16 Jan 2025 09:58:39 -0800
