=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Geert Stappers <stappers@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  furo,
  pybuild-plugin-pyproject,
  python3-all,
@@ -20,13 +20,12 @@
  python3-pdm-backend,
  python3-pygments,
  python3-rich,
- python3-six,
  python3-sphinx,
  python3-sphinxext-opengraph,
  python3-tz,
  python3-unidecode,
  python3-watchfiles,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://getpelican.com/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pelican.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pelican
@@ -37,7 +36,6 @@
 Depends:
  python3,
  python3-markdown,
- python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends}
 Suggests:
