=== debian/tests/control ===
Tests: generate-content
Depends: @, python3-markdown
