## pelican hep-1.0.1

=== docs/requirements.txt ===
sphinx
sphinx-autodoc-typehints
sphinx-rtd-theme
